.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-6d22874f-0d0c-f528-f75e-bdf429b50530 {
text-transform: uppercase;
}.lfr-layout-structure-item-5ba2de1c-3174-82a7-4b56-f0ad7bd9c0db {
border-color: #999999 !important;
overflow: auto !important;
color: #999999 !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cf246be8-604c-0bff-b7dc-062f0be9bb26 {
text-transform: uppercase;
}.lfr-layout-structure-item-2ec48a63-57d7-77d0-f09e-1bab20eefbaa {
margin-top: 0.5rem !important;
}
.lfr-layout-structure-item-2a0373b2-cb67-971c-9e33-7d72e3aea797 {
margin-top: 0.5rem !important;
}
.lfr-layout-structure-item-8bbb6a6e-96db-1bb7-f262-d0dd8277a52e {
margin-bottom: 0.5rem !important;
}
.lfr-layout-structure-item-8bbb6a6e-96db-1bb7-f262-d0dd8277a52e {
text-transform: uppercase;
}.lfr-layout-structure-item-cbfde11b-cbd8-5a2d-5de8-c7443e9783a8 {
font-size: 13px !important;
}
.lfr-layout-structure-item-8e96159b-c96b-35b9-d0c4-4e2cc9110d0d {
border-color: #CACACA !important;
border-radius: 5px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
height: 250px !important;
padding-bottom: 19px !important;
padding-left: 19px !important;
padding-right: 19px !important;
padding-top: 19px !important;
}
.lfr-layout-structure-item-050f89be-9fbc-1590-7342-86cb37b9db03 {

a{
color: #3399FF;
text-decoration: none;

}

}.lfr-layout-structure-item-494f4c9f-84ce-9ce7-6259-83e21671de56 {
border-color: #CACACA !important;
border-radius: 5px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
height: 250px !important;
padding-bottom: 19px !important;
padding-left: 19px !important;
padding-right: 19px !important;
padding-top: 19px !important;
}
.lfr-layout-structure-item-14c65c7a-e560-1767-f3e9-da8156c38233 {
overflow: auto !important;
color: #999999 !important;
}
.lfr-layout-structure-item-3fcb3568-472b-3d7a-2f2b-5ed2969cb935 {
overflow: auto !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-8e96159b-c96b-35b9-d0c4-4e2cc9110d0d {
height: 350px !important;
}
.lfr-layout-structure-item-494f4c9f-84ce-9ce7-6259-83e21671de56 {
height: 350px !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-494f4c9f-84ce-9ce7-6259-83e21671de56 {
margin-top: var(--spacer-1,0.25rem) !important;
}
}